type: group
fields:
	headingHero:
		label: Haut de page
		type: headline

	titleCustom: fields/body-title

	resume:
		extends: fields/writer-simple
		label: Description de la page
		marks: false
	
	button: fields/button
